<?php

require_once realpath(dirname(__FILE__)) . '/../common.php';
require_once FRAMEWORK_PATH . 'protected/bin/common_script.php';

ini_set("display_errors", "On");
error_reporting(E_ALL & ~E_NOTICE);

